/* responsive */
@media only screen and (min-width: 0px) and (max-width: 1000px){
    .navbar-brand{
        margin: 0 !important;
    }
    h1{
        font-size: 3rem !important;
    }
    .slogan{
        margin:10rem 2rem 0 !important;
    }
    .playera_container img{
        position: relative !important;
        width:100% !important;
        right: 0 !important;
        top: 0 !important;
        margin-bottom:5rem;
    }
    .green-square{
        left: 30px !important;
    }
    .green-square-2{
        top:-60px !important;
    }
    .p-space{
        margin: 4rem 2rem 4rem 2rem !important;
    }
    .isotipo{
        right: 60px !important;
    }
    .cromo-container{
        margin: 0 !important;
    }
    .cromo-container img{
        width: 100% !important;
    }
    .img_1_container img{
        position: relative !important;
    }
    .x-container img{
        width: 70px !important;
    }
    .cf-container img{
        width: 130px !important;
        top: -28px !important;
    }
    .l-container img{
        bottom: 140px !important;
        width: 70px !important;
    }
    .logo_container img{
        width: 100% !important;
        margin-top: 0 !important;
    }
}

body{
    font-family: 'Montserrat', sans-serif !important;
    background-image: url("../img/bg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
/* nav */
.navbar{
    background-color: #000000;
    border-top: solid 10px #70a83b;
}
.navbar-brand{
    margin: 0 6rem;
}
.navbar-nav{
    border-left: solid 1px #70a83b;
    text-transform: uppercase;
}
.nav-item{
    border-right: solid 1px #70a83b;
}
.banner{
    background-image: url(../img/banner.png);
    background-size: cover;
    background-color: black;
    position: relative;
}

/* generals */
@font-face {
    font-family: Myfont;
    src: url(../fonts/myfont.otf);
}

.font {
    font-family: 'Myfont' !important;
    color: #70a83b;
}
.font-2 {
    font-family: 'Myfont' !important;
    font-size: 2rem;
    color: #ffffff;
    text-shadow: -4px 4px 9px #000000;
}
.white-text{
    color: #ffffff;
}
h1{
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: -4px 4px 9px #000000;
    font-weight: 800 !important;
    font-style: oblique;
}
h2{
    color: #494949;
    text-transform: uppercase;
    font-weight: 800 !important;
}
p{
    color: #ffffff;
}
.slogan{
    margin: 16rem 8rem 0;
}
.btn-green{
    background-color: #9dbe21 !important;
    border-radius: 20px !important;
    color: #ffffff !important;
}
.btn-green:hover{
    background-color: #70a83b !important;
    border-radius: 20px !important;
    color: #ffffff !important;
}
.btn-white{
    background-color: #3a3a3a !important;
    border-radius: 20px !important;
    color: #ffffff !important;
}
.btn-white:hover{
    background-color: #6e6e6e !important;
    border-radius: 20px !important;
}
.green-square{
    height: 300px;
    width: 30px;
    background-color: #9dbd21;
    position: absolute;
    left: 50px;
    bottom: -50px;
}
.img-container img{
    width: 100%;
}

/* section 2 */
.section_2{
    position: relative;
}
.bg_2{
    background-image: url(../img/bg_2.png);
}
.isotipo{
    position: absolute;
    top: -60px;
    width: 100px;
    right: 150px;
}
.green-square-2{
    height: 30px;
    width: 100px;
    background-color: #9dbd21;
    position: absolute;
    right: 0;
    top:50px;
}
.green-square-3{
    height: 10px;
    width: 400px;
    background-color: #9dbd21;
    position: absolute;
    right: 0;
    bottom: 0;
}
.playera_container img{
    position: absolute;
    z-index: 1;
    width:500px;
    top:50px;
    right:-230px;
}
.p-space{
    margin: 4rem 2rem 4rem 15rem;
}
/* section 3 */
.section_3{
    position: relative;
}
.special{
    font-style: italic;
    font-weight: 800;
}
.img_1_container img{
    position: absolute;
    bottom: 0px;
    width: 100%;
    right: 0;
    border-top: #9dbd21 30px solid;
}
.cromo-container {
    margin-top: 8rem;
}
.cromo-container img{
    width: 50%;
}
.bg_3{
    background-image: url(../img/bg_3.png);
    background-size: cover;
}
/* section 4 */
.section_4{
    position: relative;
    background-image: url(../img/bg_store.png);
}
.store-container{
    margin: 3rem;
}
.store-container img{
    width: 100%;
}
.store-titles{
    font-weight: 800;
    color: #beb9b9;
    font-size: 1.3rem;
}
.x-container img{
    position: absolute;
    top: -10px;
    left: 2px;
    width: 100px;
}
.cf-container img{
    position: absolute;
    right: 10px;
    top: -40px;
    width: 200px;
}
.l-container img{
    position: absolute;
    bottom: 50px;
    right: 50px;
    width: 100px;
}
.green-line{
    width: 80px;
    height: 5px;
    background-color: #9dbd21;
    margin: 0 auto;
}
.green-line-2{
    width: 30px;
    height: 5px;
    background-color: #9dbd21;
    margin: 0 auto;
}

/* footer */

.footer{
    background-color: #9dbe21;
}
.logo_container img{
    width: 50%;
    margin-top: 12rem;
}
.sm a{
    color: #3a3a3a;
    text-decoration: none;
    font-size: 1.3rem;
}
.sm a:hover{
    color: #1a1a1a;
    text-decoration: none;
}

.by{
    color: #494949;
    font-size: 1rem;
}
.by a{
    color: #494949;
    font-size: 1rem;
}